@charset "UTF-8";
/*
* recruit.css
*
*/
/* --------------------------------
   recruit
-------------------------------- */
.header {
  z-index: 2;
}

.content {
  overflow: hidden;
  position: relative;
}

.lead_inner {
  margin-top: 20px; 
  padding: 123px 42px 38px;
  background: url(/img/recruit/mv_bg.jpg) no-repeat center/cover;
}
@media (min-width: 768px) {
  .lead_inner {
    margin-top: 0;
    padding: 162px 90px 108px; 
    background: #dae5e7 url(/img/recruit/mv_bg_lg.jpg) no-repeat center/1920px;
  }
}

.lead_ttl {
  width: 199px;
}
@media (min-width: 768px) {
  .lead_ttl {
    width: 461px;
  }
}

.lead_desc {
  padding-right: 78px;
}
@media (min-width: 768px) {
  .lead_desc {
    padding-right: 0;
  }
}

.section.section01 {
  position: relative; 
  margin: 122px auto 0;
}
@media (min-width: 768px) {
  .section.section01 {
    margin: 160px auto 0;
    max-width: 720px;
  }
}
.section.section01 .section_ttl {
  margin: 0 auto;
  width: 256px;
}
@media (min-width: 768px) {
  .section.section01 .section_ttl {
    width: 510px;
  }
}
.section.section01 .section_statement {
  margin-top: -3px;
  text-align: center;
  letter-spacing: 0.13em; 
  font-size: 0.8125rem;
  line-height: 2.35;
}
@media (min-width: 768px) {
  .section.section01 .section_statement {
    margin-top: 11px;
    letter-spacing: 0.16em;
    font-size: 1rem;
    line-height: 2.6;
  }
}
.section.section01 .section_statement + .section_statement {
  margin-top: 11px;
}
@media (min-width: 768px) {
  .section.section01 .section_statement + .section_statement {
    margin-top: 16px;
  }
}

.section.section02 {
  margin: 187px auto 67px;
}
@media (min-width: 768px) {
  .section.section02 {
    margin: 369px auto 147px;
  }
}
.section.section02 .section_ttl {
  margin: 0 auto;
  width: 223px;
}
@media (min-width: 768px) {
  .section.section02 .section_ttl {
    width: 416px;
  }
}
.section.section02 .section_lead {
  margin-top: 9px;
  text-align: center;
  letter-spacing: 0.16em; 
  font-size: 0.8125rem;
  line-height: 1.95;
}
@media (min-width: 768px) {
  .section.section02 .section_lead {
    margin-top: 21px;
    font-size: 1.125rem;
    line-height: 2;
  }
}
.section.section02 .section_interview_block {
  padding: 0 44px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block {
    margin: 0 auto; 
    max-width: 1080px;
  }
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block:nth-child(even) .section_interview_wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .section.section02 .section_interview_block:nth-child(even) .section_interview_profile {
    padding-right: 61px; 
    padding-left: 0;
  }
  .section.section02 .section_interview_block:nth-child(even) .section_interview_img {
    margin-right: -10px;
  }
}
.section.section02 .section_interview_block.block01 {
  margin-top: 28px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block01 {
    margin-top: 72px;
  }
}
.section.section02 .section_interview_block.block01 .section_interview_profile_txt {
  margin: -4px 0 0 -1px;
  width: 250px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block01 .section_interview_profile_txt {
    margin: 8px 0 0 0px; 
    width: 100%;
  }
}
.section.section02 .section_interview_block.block01 .section_interview_img img {
  margin-left: -5px;
}
.section.section02 .section_interview_block.block02 {
  margin-top: 73px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block02 {
    margin-top: 150px;
  }
}
.section.section02 .section_interview_block.block02 .section_interview_profile_txt {
  margin: -6px 0 0 2px; 
  width: 244px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block02 .section_interview_profile_txt {
    margin: 8px 0 0 0px; 
    width: 100%;
  }
}
.section.section02 .section_interview_block.block02 .section_interview_img img {
  margin-left: -1px;
}
.section.section02 .section_interview_block.block03 {
  margin-top: 73px;
  margin-bottom: 44px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block03 {
    margin-top: 150px;
  }
}
.section.section02 .section_interview_block.block03 .section_interview_profile_txt {
  margin: -5px 0 0 -1px;
  width: 209px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block03 .section_interview_profile_txt {
    margin: 13px 0 0 0px;
    width: 90%;
  }
}
.section.section02 .section_interview_block.block03 .section_interview_profile_name {
  margin-top: 17px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_block.block03 .section_interview_profile_name {
    margin-top: 43px;
  }
}
.section.section02 .section_interview_block.block03 .section_interview_img img {
  margin-left: -5px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.section.section02 .btn_wrapper {
  padding: 0 27px;
}
.section.section02 .section_interview_profile_txt {
  max-width: 100%;
}
.section.section02 .section_interview_img {
  margin: 0 auto;
  width: calc(100% + 6px); 
  max-width: 293px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_img {
    width: 59%; 
    max-width: 586px;
  }
}
.section.section02 .section_interview_img img {
  margin-left: -5px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_profile {
    padding-left: 58px; 
    width: 41%;
  }
}
.section.section02 .section_interview_profile_name {
  position: relative;
  margin-top: 24px;
  padding-left: 15px;
  font-weight: bold;
}
.section.section02 .section_interview_profile_name::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  width: 6px;
  height: 57px;
  background: #25e6ec;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_profile_name {
    margin-top: 54px;
    padding-left: 25px;
  }
  .section.section02 .section_interview_profile_name::before {
    width: 8px;
    height: 100px;
  }
}
.section.section02 .section_profile_job {
  display: block;
  letter-spacing: 0.15em; 
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section.section02 .section_profile_job {
    font-size: 1rem;
  }
}
.section.section02 .section_name_jp {
  display: block;
  letter-spacing: 0.1em; 
  font-size: 1.3125rem;
}
@media (min-width: 768px) {
  .section.section02 .section_name_jp {
    margin-top: 8px; 
    font-size: 2rem;
  }
}
.section.section02 .section_name_en {
  display: block;
  margin-top: -7px;
  letter-spacing: 0.06em; 
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section.section02 .section_name_en {
    margin-top: -4px;
    letter-spacing: 0.18em; 
    font-size: 0.875rem;
  }
}
.section.section02 .section_interview_profile_desc {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_profile_desc {
    margin-top: 19px;
    margin-left: 3px;
  }
}
.section.section02 .section_desc_year {
  display: block;
  letter-spacing: 0.15em; 
  font-size: 0.75rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .section.section02 .section_desc_year {
    font-size: 0.875rem;
  }
}
.section.section02 .section_desc_txt {
  letter-spacing: 0.07em; 
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section.section02 .section_desc_txt {
    font-size: 0.875rem;
    line-height: 2;
  }
}
.section.section02 .section_interview_comment {
  margin-top: 12px;
  padding-top: 11px;
  border-top: 1px solid #e5e5e5;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_comment {
    margin: -34px auto 0;
    padding: 0 60px 0 66px; 
    border-top: none;
  }
}
.section.section02 .section_interview_comment p {
  letter-spacing: 0.1em; 
  font-size: 0.8125rem;
  line-height: 1.95;
}
@media (min-width: 768px) {
  .section.section02 .section_interview_comment p {
    font-size: 1rem;
    line-height: 2.5;
  }
}

.section.section03 {
  padding: 80px 27px 66px; 
  background: #f5f7ed;
}
@media (min-width: 768px) {
  .section.section03 {
    padding: 122px 27px 136px;
  }
}
.section.section03 .section_ttl {
  margin: 0 auto;
  width: 285px;
}
@media (min-width: 768px) {
  .section.section03 .section_ttl {
    width: 552px;
  }
  .section.section03 .section_ttl img {
    margin-left: -5px;
  }
}
.section.section03 .section_contents {
  margin-top: -43px;
  margin-bottom: 50px;
  padding: 55px 24px 60px; 
  background: #fff;
}
@media (min-width: 768px) {
  .section.section03 .section_contents {
    margin: -76px auto 100px;
    padding: 100px 96px 120px; 
    max-width: 992px;
  }
}
.section.section03 .section_lead {
  margin-top: -11px;
  padding: 0 10px 0 12px;
  letter-spacing: 0.16em;
  font-size: 0.75rem;
  line-height: 2;
}
@media (min-width: 768px) {
  .section.section03 .section_lead {
    font-size: 1.125rem;
  }
}

.section .section_job_list {
  margin-top: 34px;
}
@media (min-width: 768px) {
  .section .section_job_list {
    margin-top: 31px;
  }
}
.section .section_job_list > li + li {
  margin-top: 5px;
}
@media (min-width: 768px) {
  .section .section_job_list > li + li {
    margin-top: 10px;
  }
}
.section .section_job_list button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  margin: 0;
  padding: 0 16px;
  border: 0;
  outline: none;
  width: 100%;
  height: 56px;
  background: linear-gradient(to right, #25e6ec 4px, #f5f7ed 4px); 
  text-align: left;
  text-decoration: none;
  letter-spacing: 0.2em;
  color: inherit;
  font-size: inherit;
  font-size: 0.8125rem;
  font-weight: bold;
  line-height: 1.4;

  -webkit-appearance: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section .section_job_list button::before,
.section .section_job_list button::after {
  content: "";
  position: absolute;
  top: 0;
  right: 16px;
  bottom: 0;
  margin: auto;
  width: 16px;
  height: 2px;
  background: #333;
}
@media (min-width: 768px) {
  .section .section_job_list button::before,
  .section .section_job_list button::after {
    top: 4px; 
    right: 40px;
  }
}
.section .section_job_list button::after {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease; 
  -webkit-transform: rotate(90deg); 
      -ms-transform: rotate(90deg); 
          transform: rotate(90deg);
}
.section .section_job_list button.is-open::after {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
@media (min-width: 768px) {
  .section .section_job_list button {
    padding: 10px 32px; 
    height: 87px;
    font-size: 1.125rem;
  }
}
.section .section_job_list dl {
  display: none; 
  position: relative;
  font-size: 0.8125rem;
}
@media (min-width: 768px) {
  .section .section_job_list dl {
    margin: 7px 0 15px 31px; 
    font-size: 0.875rem;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
}
.section .section_job_list dt {
  position: relative;
  padding: 26px 0 0;
  letter-spacing: 0.19em; 
  font-weight: bold;
}
@media (min-width: 768px) {
  .section .section_job_list dt {
    padding: 32px 0 33px 6px;
    width: 160px;
    line-height: 2;
  }
  .section .section_job_list dt:not(:last-of-type)::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #333;
  }
}
.section .section_job_list dd {
  position: relative;
  padding: 9px 0 27px;
  letter-spacing: 0.2em;
  line-height: 1.9;
}
@media (min-width: 768px) {
  .section .section_job_list dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 32px 20px 33px 33px;
    width: calc(100% - 160px);
    line-height: 2;
  }
}
.section .section_job_list dd:not(:last-of-type)::before,
.section .section_job_list dd:not(:last-of-type)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
}
.section .section_job_list dd:not(:last-of-type)::before {
  width: 100%;
  background-color: #d4d4d4;
}
.section .section_job_list dd:not(:last-of-type)::after {
  width: 24%;
  background-color: #333;
}
@media (min-width: 768px) {
  .section .section_job_list dd:not(:last-of-type)::after {
    content: none;
  }
}
.section .section_job_list dd li {
  padding-left: 1em; 
  text-indent: -1em;
}
.section .section_job_list .annotation {
  position: relative;
  margin-top: 9px;
  padding-left: 1em;
  font-size: 0.6875rem;
  line-height: 1.8;
}
.section .section_job_list .annotation::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .section .section_job_list .annotation {
    margin-top: 7px;
    font-size: 0.875rem;
    line-height: 1.7;
  }
}
.section .section_job_list .description {
  margin: 9px 0;
  line-height: 1.8;
}
@media (min-width: 768px) {
  .section .section_job_list .description {
    margin: 12px 0;
    line-height: 1.7;
  }
}

.btn-entry {
  position: relative; 
  margin: 0 auto;
  max-width: 288px;
  height: 69px;
}
@media (min-width: 768px) {
  .btn-entry {
    margin: 85px auto 0; 
    max-width: 542px;
    height: 130px;
  }
}
.btn-entry a {
  -webkit-box-shadow: 0 30px 20px -20px rgba(127, 143, 150, 0.6);
          box-shadow: 0 30px 20px -20px rgba(127, 143, 150, 0.6);
}
.btn-entry a:hover .btn_inner {
  -webkit-transform: scale(0.9852, 0.9384);
      -ms-transform: scale(0.9852, 0.9384);
          transform: scale(0.9852, 0.9384);
}
.btn-entry a:hover canvas {
  -webkit-transform: scale(0.9852, 0.9384);
      -ms-transform: scale(0.9852, 0.9384);
          transform: scale(0.9852, 0.9384);
}
.btn-entry canvas {
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  -webkit-transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1); 
  transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
}
.btn-entry::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: -9px;
  left: -9px;
  width: 108.68056%;
  height: 146.37681%;
  background: url(/img/recruit/btn_decoration.png) no-repeat center/cover;
  pointer-events: none;
}
@media (min-width: 768px) {
  .btn-entry::before {
    top: -14px;
    left: -15px;
  }
}
.btn-entry .btn_inner {
  position: relative;
  z-index: 1;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  -webkit-transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
  transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1); 
  background: url(/img/recruit/btn_bg.jpg) no-repeat center/284px;
}
.btn-entry .btn_inner::before,
.btn-entry .btn_inner::after {
  content: none;
}
@media (min-width: 768px) {
  .btn-entry .btn_inner {
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: url(/img/recruit/btn_bg.jpg) no-repeat center/536px;
  }
}
.btn-entry .btn_mask {
  position: absolute;
  z-index: 1; 
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  background: url(/img/recruit/btn_bg.jpg) no-repeat center/284px;
}
@media (min-width: 768px) {
  .btn-entry .btn_mask {
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    background: url(/img/recruit/btn_bg.jpg) no-repeat center/536px;
  }
}
.btn-entry span {
  visibility: hidden;
}

.section_badge {
  position: absolute;
  width: 50px;
  height: 50px;
}
.section_badge img {
  display: block;
  position: absolute;
  max-width: none;
}
.section_badge.badge01 {
  top: -97px;
  left: 77px;
  -webkit-animation: floatVertical 10s ease-in-out infinite alternate;
          animation: floatVertical 10s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge01 {
    top: -81px;
    left: 18px;
    -webkit-animation: floatVerticalPC 10s ease-in-out infinite alternate;
            animation: floatVerticalPC 10s ease-in-out infinite alternate;
  }
}
.section_badge.badge01 img:first-child {
  z-index: 1;
  top: 0;
  right: 0;
  width: 102px;
  -webkit-animation: floatHorizontal 7s ease-in-out infinite alternate;
          animation: floatHorizontal 7s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge01 img:first-child {
    width: 239px;
  }
}
.section_badge.badge01 img:nth-child(2) {
  top: 57px;
  right: 8px;
  width: 45px;
  -webkit-animation: floatHorizontal 4s ease-in-out infinite alternate;
          animation: floatHorizontal 4s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge01 img:nth-child(2) {
    top: 130px;
    right: 21px;
    width: 108px;
  }
}
.section_badge.badge02 {
  top: 207px;
  right: -16px;
  -webkit-animation: floatVertical 7s ease-in-out infinite alternate;
          animation: floatVertical 7s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge02 {
    top: 151px;
    right: -177px;
    -webkit-animation: floatVerticalPC 7s ease-in-out infinite alternate;
            animation: floatVerticalPC 7s ease-in-out infinite alternate;
  }
}
.section_badge.badge02 img:first-child {
  top: 0;
  right: 0;
  width: 70px;
  -webkit-animation: floatHorizontal 11s ease-in-out infinite alternate;
          animation: floatHorizontal 11s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge02 img:first-child {
    z-index: 1; 
    width: 174px;
  }
}
.section_badge.badge02 img:nth-child(2) {
  z-index: 1;
  top: -33px;
  right: 41px;
  width: 40px;
  -webkit-animation: floatHorizontal 6s ease-in-out infinite alternate;
          animation: floatHorizontal 6s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge02 img:nth-child(2) {
    z-index: 0; 
    top: -76px;
    right: 101px;
    width: 97px;
  }
}
.section_badge.badge03 {
  top: 270px;
  left: 17px;
  -webkit-animation: floatVertical 9s ease-in-out infinite alternate;
          animation: floatVertical 9s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge03 {
    top: 519px;
    left: 20px;
    -webkit-animation: floatVerticalPC 9s ease-in-out infinite alternate;
            animation: floatVerticalPC 9s ease-in-out infinite alternate;
  }
}
.section_badge.badge03 img {
  top: 0;
  right: 0;
  width: 70px;
  -webkit-animation: floatHorizontal 6s ease-in-out infinite alternate;
          animation: floatHorizontal 6s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge03 img {
    width: 140px;
  }
}
.section_badge.badge04 {
  right: 50px;
  bottom: -54px;
  -webkit-animation: floatVertical 8s ease-in-out infinite alternate;
          animation: floatVertical 8s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge04 {
    right: -3px;
    bottom: -52px;
    -webkit-animation: floatVerticalPC 8s ease-in-out infinite alternate;
            animation: floatVerticalPC 8s ease-in-out infinite alternate;
  }
}
.section_badge.badge04 img:first-child {
  z-index: 1;
  top: 0;
  right: 0;
  width: 153px;
  -webkit-animation: floatHorizontal 6s ease-in-out infinite alternate;
          animation: floatHorizontal 6s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge04 img:first-child {
    width: 307px;
  }
}
.section_badge.badge04 img:nth-child(2) {
  top: 67px;
  right: 12px;
  width: 50px;
  -webkit-animation: floatHorizontal 7s ease-in-out infinite alternate;
          animation: floatHorizontal 7s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge04 img:nth-child(2) {
    top: 136px;
    right: 24px;
    width: 97px;
  }
}
.section_badge.badge04 img:nth-child(3) {
  z-index: 2;
  top: 72px;
  right: 114px;
  width: 27px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-animation: floatHorizontal 5s ease-in-out infinite alternate;
          animation: floatHorizontal 5s ease-in-out infinite alternate;
}
@media (min-width: 768px) {
  .section_badge.badge04 img:nth-child(3) {
    top: 144px;
    right: 230px;
    width: 50px;
  }
}

@-webkit-keyframes floatHorizontal {
  0% {
    -webkit-transform: translate3d(2%, 0, 0);
            transform: translate3d(2%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-2%, 0, 0);
            transform: translate3d(-2%, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(2%, 0, 0);
            transform: translate3d(2%, 0, 0);
  }
}

@keyframes floatHorizontal {
  0% {
    -webkit-transform: translate3d(2%, 0, 0);
            transform: translate3d(2%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-2%, 0, 0);
            transform: translate3d(-2%, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(2%, 0, 0);
            transform: translate3d(2%, 0, 0);
  }
}

@-webkit-keyframes floatVertical {
  0% {
    -webkit-transform: translate3d(0, 5%, 0);
            transform: translate3d(0, 5%, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -5%, 0);
            transform: translate3d(0, -5%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 5%, 0);
            transform: translate3d(0, 5%, 0);
  }
}

@keyframes floatVertical {
  0% {
    -webkit-transform: translate3d(0, 5%, 0);
            transform: translate3d(0, 5%, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -5%, 0);
            transform: translate3d(0, -5%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 5%, 0);
            transform: translate3d(0, 5%, 0);
  }
}

@-webkit-keyframes floatVerticalPC {
  0% {
    -webkit-transform: translate3d(0, 10%, 0);
            transform: translate3d(0, 10%, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -10%, 0);
            transform: translate3d(0, -10%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 10%, 0);
            transform: translate3d(0, 10%, 0);
  }
}

@keyframes floatVerticalPC {
  0% {
    -webkit-transform: translate3d(0, 10%, 0);
            transform: translate3d(0, 10%, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -10%, 0);
            transform: translate3d(0, -10%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 10%, 0);
            transform: translate3d(0, 10%, 0);
  }
}

/* ----- parallax_settings ------ */
.object {
  visibility: hidden;
  position: absolute;
  z-index: 1; 
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 1366px;
  height: 100%;
  pointer-events: none;
}
.object.is-show {
  visibility: visible;
}
.object img {
  position: absolute;
}
.object .obj01 {
  top: 6.3%; 
  left: 11%;
}
@media (max-width: 767.98px) {
  .object .obj01 {
    top: 4.1%;
    left: 2%; 
    width: 62px;
  }
}
.object .obj02 {
  top: 23.5%;
  right: 7.5%;
}
@media (max-width: 767.98px) {
  .object .obj02 {
    top: 18.7%;
    right: 5.5%; 
    width: 23px;
  }
}
.object .obj03 {
  top: 23.8%;
  left: 7%;
}
@media (max-width: 767.98px) {
  .object .obj03 {
    top: 20%;
    left: 1%; 
    width: 66px;
  }
}
.object .obj04 {
  top: 83.2%;
  right: 17.5%;
}
@media (max-width: 767.98px) {
  .object .obj04 {
    top: 80.2%;
    right: 9.3%; 
    width: 22px;
  }
}
.object .obj05 {
  bottom: -6.2%;
  left: 9.4%;
}
@media (max-width: 767.98px) {
  .object .obj05 {
    bottom: -8.6%;
    left: 1.4%; 
    width: 62px;
  }
}
.object .obj06 {
  top: 9.2%;
  right: 6.3%;
  width: 52px;
}
@media (max-width: 767.98px) {
  .object .obj06 {
    top: 5.3%;
    right: 13%; 
    width: 26px;
  }
}
.object .obj07 {
  top: 19.7%;
  left: 32%;
  width: 20px;
}
@media (max-width: 767.98px) {
  .object .obj07 {
    top: 14.2%;
    left: 12%; 
    width: 10px;
  }
}
.object .obj08 {
  top: 44.2%;
  right: 9%;
}
@media (max-width: 767.98px) {
  .object .obj08 {
    top: 38.7%;
    right: 4.3%; 
    width: 28px;
  }
}